## org.apache.xalan.xsltc.compiler.util
Class ErrorMessages_pt_BR

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.apache.xalan.xsltc.compiler.util.ErrorMessages_pt_BR

    public class ErrorMessages_pt_BR

extends java.util.ListResourceBundle

Author:
  Morten Jorgensen

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Constructor Summary
`ErrorMessages_pt_BR()`

Method Summary
`java.lang.Object[][]` `getContents()` Get the lookup table for error messages.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ErrorMessages_pt_BR

    public ErrorMessages_pt_BR()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Get the lookup table for error messages.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    The message lookup table.

Copyright © 2005 Apache XML Project. All Rights Reserved.